@import url(https://belkasoft.com/css/style.css); 

@media (max-width: 640px){
  hr{display: none;}
}
/* =================================

               general
               
  =============================== */


.menu{
  height: 45px;
  border-bottom: solid 1px;
  }

.content {
  padding: 50px 0px 60px 0px;
}

.container {
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    padding: 0 10px;}

@media (max-width: 640px){
  hr{display: none;}
}

  /* =================================

               FONT
               
  =============================== */

.h2 {
 font-family: 'Open Sans';
  font-weight: 700;
  color:#00263C;
  /*text-transform: uppercase;*/
  font-size: 18px;
  font-style: normal; 
  margin: 0px;

}

.h3 {
 font-family: 'Open Sans';
  font-weight: 400;
  color:#00263C;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
  padding-left: 10px;
  padding-right: 30px;
  padding-top: 0px;
}

p{
  font-family: 'Open Sans';
  font-size: 14px;
  line-height: 20px;
  color:#00263C;
}

.footer-top-right-contact p {
  color:#eee;
}


  /* =================================

               FONT END
               
  =============================== */

/* =================================

               TABS

  =============================== */


.tabs { width: 100%; padding: 0px; margin: 0 auto; }
.tabs>input { display:none; }
.tabs>div {
    display: none;
    padding: 12px;
    background: #FFFFFF;
}
.tabs>label {
  display: inline-block;
  padding: 7px;
  margin: 10 0 10 0px;
  text-align: center;
  color: #8EA7B1;
  border: 0px;
  background: #fff;

  cursor: pointer;
  font-family: 'Open Sans';
  text-transform: uppercase;
  font-size: 18px;
  font-style: normal; 
  padding: 0, 10, 0, 10px;
}

.col1{
float: left;
display: block;
width: 400px;
margin: 2px;
padding: 10px;
}

.col2{
 float: left;
display: block;
max-width: 500px;
min-width: 360px;
margin: 2px;
padding: 10px;
}

.tabs>input:checked + label {
border: 0px;
border-bottom: 4px solid #F5911E;
background: #FFFFFF;
color: #00263C;
}

#tab_1:checked ~ #txt_1,
#tab_2:checked ~ #txt_2,
#tab_3:checked ~ #txt_3,
#tab_4:checked ~ #txt_4,
#tab_5:checked ~ #txt_5,
#tab_6:checked ~ #txt_6 { display: block; }

.blue_bg{
max-width:940px;
background-color: rgba(11, 37, 54, 0.1);
padding: -10 10 0 10px;
margin-top: 10px;
} 

/* =================================

               TABS END

  =============================== */


/* =================================

               TABLE

  =============================== */

table {
  max-width: 960px;
  border-collapse: collapse;
    padding: 10px;
}

tr:nth-child(2n+2){
  background-color: rgba(11, 37, 54, 0.1);
}

th {
  font-family: 'Open Sans';
  color: #F5911E;
  padding: 10px;
  padding-left: 10px;
  text-transform: uppercase;
  font-weight: 400;
  text-align: left;
}

td {
  font-family: 'Open Sans';
  color: #00263C;
  border: 1px;
  padding: 10px 10px;
  vertical-align: top;
}

.ava{
  width: 10%;
}
.name{
  width: 60%;
}
.dates{
  width: 15%;
}
.sign_up{
  width: 15%;
}

/*================
ADAPTATE (почему-то адаптация действует и на десктопе. Не пойму почему)
=================

@media screen and (max-width: 960px) {
  table.delivery thead {
    display: none;
    text-align: left;
  }

  .name {
  text-align: center;
  width: 100%;
}
  }
  table.delivery tr {
    display: block;
    border-bottom: 2px solid #e8e9eb;
    text-align: left;
  }
  table.delivery td {
    display: block;
    text-align: left;
  }
  table.delivery td:before {
    content: attr(aria-label);
    float: left;
    font-weight: bold;
  } 
*/

/* =================================

               BTN 
              SIGN UP
               
  =============================== */
  
.button-sign_up a{
  font-family: 'Open Sans';
  font-weight: 400;
  text-decoration: none;
  color:#00263C;
  text-transform: uppercase;

  border-width: 2px;
  border-color: rgba(11, 37, 54, 0.2);
  border-style: solid;
  border-radius: 6px;

  display: inline-block;
  padding-bottom: 6px;
  padding-top: 6px;
  padding-right: 10px;
  padding-left: 10px;
}

.button-sign_up a:hover {
  font-family: 'Open Sans';
  color:#ffffff;
  background:rgba(11, 37, 54, 0.2);
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  border-width: 2px;
  border-color: rgba(11, 37, 54, 0.0);
  border-style: solid;
  border-radius: 6px;}



/* =================================

               BTN END
              SIGN UP
               
  =============================== */


/* =================================

               TABLE END
               
  =================================*/
